Index: uspace/lib/c/generic/adt/measured_strings.c
===================================================================
--- uspace/lib/c/generic/adt/measured_strings.c	(revision 4eca0560ec015aab6080f3c3fec0a783f2977837)
+++ uspace/lib/c/generic/adt/measured_strings.c	(revision a9c6b966d7358b2a28df7df4daa72fa52f1a9f35)
@@ -55,6 +55,6 @@
  *			appended with the terminating zero ('\0') character
  *			otherwise.
- * @returns		The new bundled character string with measured length.
- * @returns		NULL if there is not enough memory left.
+ * @return		The new bundled character string with measured length.
+ * @return		NULL if there is not enough memory left.
  */
 measured_string_t *
@@ -84,7 +84,7 @@
  *
  * @param[in] source	The source measured string to be copied.
- * @returns		The copy of the given measured string.
- * @returns		NULL if the source parameter is NULL.
- * @returns		NULL if there is not enough memory left.
+ * @return		The copy of the given measured string.
+ * @return		NULL if the source parameter is NULL.
+ * @return		NULL if there is not enough memory left.
  */
 measured_string_t *measured_string_copy(measured_string_t *source)
@@ -120,12 +120,12 @@
  *			actual character strings.
  *  @param[in] count	The size of the measured strings array.
- *  @returns		EOK on success.
- *  @returns		EINVAL if the strings or data parameter is NULL.
- *  @returns		EINVAL if the count parameter is zero (0).
- *  @returns		EINVAL if the sent array differs in size.
- *  @returns		EINVAL if there is inconsistency in sent measured
+ *  @return		EOK on success.
+ *  @return		EINVAL if the strings or data parameter is NULL.
+ *  @return		EINVAL if the count parameter is zero (0).
+ *  @return		EINVAL if the sent array differs in size.
+ *  @return		EINVAL if there is inconsistency in sent measured
  *			strings' lengths (should not occur).
- *  @returns		ENOMEM if there is not enough memory left.
- *  @returns		Other error codes as defined for the
+ *  @return		ENOMEM if there is not enough memory left.
+ *  @return		Other error codes as defined for the
  *			async_data_write_finalize() function.
  */
@@ -209,6 +209,6 @@
  * @param[in] strings	The measured strings array to be processed.
  * @param[in] count	The measured strings array size.
- * @returns		The computed sizes array.
- * @returns		NULL if there is not enough memory left.
+ * @return		The computed sizes array.
+ * @return		NULL if there is not enough memory left.
  */
 static size_t *prepare_lengths(const measured_string_t *strings, size_t count)
@@ -238,12 +238,12 @@
  * @param[in] strings	The measured strings array to be transferred.
  * @param[in] count	The measured strings array size.
- * @returns		EOK on success.
- * @returns		EINVAL if the strings parameter is NULL.
- * @returns		EINVAL if the count parameter is zero (0).
- * @returns		EINVAL if the calling module does not accept the given
+ * @return		EOK on success.
+ * @return		EINVAL if the strings parameter is NULL.
+ * @return		EINVAL if the count parameter is zero (0).
+ * @return		EINVAL if the calling module does not accept the given
  *			array size.
- * @returns		EINVAL if there is inconsistency in sent measured
+ * @return		EINVAL if there is inconsistency in sent measured
  *			strings' lengths (should not occur).
- * @returns		Other error codes as defined for the
+ * @return		Other error codes as defined for the
  *			async_data_read_finalize() function.
  */
@@ -302,10 +302,10 @@
  *			actual character strings.
  * @param[in] count	The size of the measured strings array.
- * @returns		EOK on success.
- * @returns		EINVAL if the strings or data parameter is NULL.
- * @returns		EINVAL if the phone or count parameter is not positive.
- * @returns		EINVAL if the sent array differs in size.
- * @returns		ENOMEM if there is not enough memory left.
- * @returns		Other error codes as defined for the
+ * @return		EOK on success.
+ * @return		EINVAL if the strings or data parameter is NULL.
+ * @return		EINVAL if the phone or count parameter is not positive.
+ * @return		EINVAL if the sent array differs in size.
+ * @return		ENOMEM if there is not enough memory left.
+ * @return		Other error codes as defined for the
  *			async_data_read_start() function.
  */
@@ -378,8 +378,8 @@
  * @param[in] strings	The measured strings array to be transferred.
  * @param[in] count	The measured strings array size.
- * @returns		EOK on success.
- * @returns		EINVAL if the strings parameter is NULL.
- * @returns		EINVAL if the phone or count parameter is not positive.
- * @returns		Other error codes as defined for the
+ * @return		EOK on success.
+ * @return		EINVAL if the strings parameter is NULL.
+ * @return		EINVAL if the phone or count parameter is not positive.
+ * @return		Other error codes as defined for the
  *			async_data_write_start() function.
  */
